name = simplecrafting_lib
optional_depends = awards, default, intllib, hopper, pipeworks, wool, sfinv, unified_inventory
description = A library for other mods that adds a simple alternative to Minetest's crafting grid.
